WordPress Plugin: Past Warning

fyi

This plugin was developed after a suggestion from Darren Rowse of ProBlogger after he accidentally scheduled a post to be published for last year.

== Description ==

This plugin will warn you if you are trying to schedule a post for last year.

== Installation ==

1. Download the plugin, extract and upload it to your plugins folder on your server.

2. Activate the plugin.

3. When you try to schedule a post for last year you will be alerted.

Suggestions and feedback greatly appreciated below:

Leave a Reply

Your email address will not be published. Required fields are marked *